stable

tracer-0.6.12-4.fc25

FEDORA-2016-3f9b4e3c43 created by frostyx 7 years ago for Fedora 25
  • Add dependency to python-lxml

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2016-3f9b4e3c43

This update has been submitted for testing by frostyx.

7 years ago
User Icon ignatenkobrain commented & provided feedback 7 years ago
karma

It's not possible to do automagically. By guidelines binary should be in python3 subpackage, but in previous version it was in py2. Unfortunately There is no way to do transition automatically.

BZ#1334032 tracer is missing a required for python-lxml
BZ#1396069 tracer-0.6.12-1 is available
User Icon balay commented & provided feedback 7 years ago

I would hope such a change would be documented at the least in the package changelog

This update has been pushed to testing.

7 years ago
User Icon heikoada commented & provided feedback 7 years ago
karma

LGTM

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

7 years ago

This update has been submitted for stable by ignatenkobrain.

7 years ago

This update has been pushed to stable.

7 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
in stable
7 years ago
BZ#1334032 tracer is missing a required for python-lxml
0
1
BZ#1393279 Problem occurred - neither one of {0} paths exists
0
0
BZ#1394028 Problem occurred - neither one of {0} paths exists
0
0
BZ#1396069 tracer-0.6.12-1 is available
0
1

Automated Test Results